
Figure - Bug #117532
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111067 (New): AF-V3.0--Launcher/SystemUI-任务管理器

【AF】【EVT】【任务管理器】概率出现，后台运行程序显示重叠
2023-04-17 16:06 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-04-17

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304170012

Resolution: FIXED Degrated: --

Severity: Minor Verified Version:

Reproducibility: Rarely Fixed Version: 2023-04-21

Test Type: Release Test Root cause: 编码问题

Description

【测试步骤】

进入多任务管理页面查看后台运行程序

【预期结果】

正常显示后台运行程序信息

【测试结果】

后台运行程序名称显示重叠

Related issues:

Related to Figure - Bug # 117494: 【AF】【EVT】【任务管理器】左手模式下打开... CLOSED 2023-04-14

History

#1 - 2023-04-17 16:07 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

#2 - 2023-04-17 16:15 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#3 - 2023-04-19 19:03 - CD APP-王宏

和下面一样的问题，跟随此条更新

https://share.thundersoft.com/redmine/issues/117494

#4 - 2023-04-20 19:26 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-21

- Root cause set to 编码问题

#5 - 2023-04-23 17:23 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED
CD APP-王宏 wrote:

和下面一样的问题，跟随此条更新

https://share.thundersoft.com/redmine/issues/117494

和117494一起跟踪，关闭次问题单

#6 - 2023-04-23 17:23 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files
